upstream pmr_app_unicorn {
	server unix:/home/web/pmr_app/shared/unicorn.sock fail_timeout=0;
}

server {
	listen 80;
	server_name pmr.quartz.xyz;
	root /home/web/pmr_app/current/public;
	try_files $uri/index.html $uri @unicorn;

	location @unicorn {
		proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
		proxy_set_header Host $http_host;
		proxy_redirect off;
		proxy_pass http://pmr_app_unicorn;
	}

	error_page 500 502 503 504 /500.html;
	client_max_body_size 4G;
	keepalive_timeout 10;
}

server {
	listen 80;
    server_name  www.pmr.quartz.xyz;
    rewrite ^(.*) http://pmr.quartz.xyz permanent;
}


